/*
Theme Name: Art in Action v2
Theme URI: 
Description: Child theme for the Foundry theme
Author: Webb London
Author URI: http://www.webblondon.com
Template: foundry
Version: 1.0.0
*/

@import url('../foundry/style.css');

.powered_by_link{display:none;}

/* homepage */
.flexslider {border: 0px!important;border-radius:0px!important;}
.kenburns h1, .kenburns h3, .kenburns p{text-align:center;}
.kenburns h1{font-weight:bold;font-size:72px;line-height:72px;}
.kenburns h3, .kenburns p{font-size: 20px;line-height:30px;font-family:'Merriweather', Georgia, "Times New Roman", Times, serif}
.image-tile h4, .image-tile h5{text-transform:none!important;font-weight:bold!important;}
.home .back-to-top{display:none;}
.home .vc_custom_heading h4{font-weight:bold;}
.home .addtoany_content_top{display:none;}
.home .vc_gitem_row .vc_gitem-col {height:210px;margin-bottom:24px;}

/* universal */
body{font-size:16px;line-height:24px;}
.post-meta{display:none;}
.ubermenu-target{outline:none;font-family: 'Merriweather', Georgia, "Times New Roman", Times, serif;color:#988676;font-weight:bold;}
.module.widget-handle {border-left: none!important;border-top:none!important;}
.uppercase {text-transform:none!important;}
.artist-title{display:none;}
.post-title h4{font-size:40px;line-height:45px;font-weight:bold;}
.persondata{display:none;}
.ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega {padding-bottom:20px;}
.widget label{display:none;}
.ticketlink{color:#C00;}
nav{font-size:14px;}
.topaboutsubmenulink{padding-top:90px!important;}
.ubermenu h3{font-weight:bold;}
.socialicons{width:100%;}
.widget .socialicons .fa {padding-right:10px;font-size:20px;}
.page-title h3.uppercase{letter-spacing:1px;!important;}


/* single posts */
.single-post section {padding: 36px 0!important;}
.comments{display:none;}
.single-post .page-title{display:none;}


/* taxonomy activities page */
.moreinfo{text-align:center;padding-top:10px;padding-bottom:10px;}
.tax-activities .feature {border:1px solid #f5f5f5;text-align:center;}
.tax-activities .feature img{height:250px;width:auto;}
.accordion-1{margin-bottom:0px!important;}
.tax-activities .page-title-3, .tax-activities .page-title-4 {height: 200px!important;margin-bottom: 24px!important;}

/* single artists page */
.single-artists .label{display:none;}
.single-artists .artist-title{display:block;padding-left:40px;padding-right:40px;padding-bottom:20px;padding-top:60px;background:#f5f5f5;font-weight:bold;margin-bottom:24px;}
.single-artists .persondata{display:block;}
.persondata{text-align:center;}

/* search page */
.tags .btn-sm{display:none;}

/* blog page */
.archive .post-snippet .mb24 {margin-bottom:0px!important;}
.category-blog .page-title {display:none;}